Fedora 32:1: rubygem-activerecord(2021-def0e32233)

high Nessus プラグイン ID 147798

言語:

New! プラグインの深刻度には CVSS v3 が適用されるようになりました。

プラグインの深刻度は、デフォルトで CVSS v3 を使って計算されるように更新されました。プラグインに CVSS v3 スコアがない場合には、CVSS v2 を使って深刻度が計算されます。深刻度の表示設定は、[設定]のドロップダウンで切り替えができます。

概要

リモートのFedoraホストにセキュリティ更新プログラムがありません。

説明

正規表現のDoSを引き起こす可能性のある細工された入力を修正します。

注意:Tenable Network Securityは、前述の記述ブロックをFedora更新システムのWebサイトから直接抽出しています。
Tenableでは、新たな問題を持ち込まずに、できる限り自動的に整理して書式設定するようにしています。

ソリューション

影響を受ける1: rubygem-activerecordパッケージを更新してください。

関連情報

https://bodhi.fedoraproject.org/updates/FEDORA-2021-def0e32233

プラグインの詳細

深刻度: High

ID: 147798

ファイル名: fedora_2021-def0e32233.nasl

バージョン: 1.3

タイプ: local

エージェント: unix

公開日: 2021/3/15

更新日: 2021/4/12

依存関係: ssh_get_info.nasl

リスク情報

CVSS スコアのソース: CVE-2021-22880

VPR

リスクファクター: Low

スコア: 3.6

CVSS v2

リスクファクター: Medium

Base Score: 5

Temporal Score: 3.7

ベクトル: AV:N/AC:L/Au:N/C:N/I:N/A:P

現状ベクトル: E:U/RL:OF/RC:C

CVSS v3

リスクファクター: High

Base Score: 7.5

Temporal Score: 6.5

ベクトル: CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:U/C:N/I:N/A:H

現状ベクトル: E:U/RL:O/RC:C

脆弱性情報

CPE: cpe:/o:fedoraproject:fedora:32, p-cpe:/a:fedoraproject:fedora:rubygem-activerecord

必要な KB アイテム: Host/local_checks_enabled, Host/RedHat/release, Host/RedHat/rpm-list

エクスプロイトの容易さ: No known exploits are available

パッチ公開日: 2021/3/5

脆弱性公開日: 2021/2/11

参照情報

CVE: CVE-2021-22880